
.mainBody { background-color:#; }
.bgBorder { background-color: #0071BC }
.fgBorder { border-color: #0071BC }

.bgBorder2 { background-color: #CCCCCC }
.fgBorder2 { border-color: #CCCCCC }

.news	{ color: #CC0000;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.news a	{ color: #333333;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.news a:hover { color: #444444;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline}

.navi	{  color: #;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi a	{ color: #666666;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi a:hover { color: #4FB1E4;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none}

.navi2	{  color: #FF6600;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi2 a	{ color: #666666;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi2 a:hover { color: #FF6600;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none}

.navi3	{  color: #FF6600;  font-weight: bold; font-size: 9px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi3 a	{ color: #999999;  font-weight: bold; font-size: 9px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.navi3 a:hover { color: #FF6600;  font-weight: bold; font-size: 9px; font-family: Arial, Verdana, Helvetica; text-decoration: none}

.top	{ background-color: #FFFFFF;  color: #FFFFFF;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.top a	{ color: #FFFFFF;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.top a:hover { color: #333399;  font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Helvetica; text-decoration: none}

.pass	{  color: #0071BC;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.pass a	{ color: #0071BC;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.pass a:hover { color: #666666;  font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none}

.description 		{ color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.description a 	{ color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.description a:hover 	{ color: #949494; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.box       	{ color: #FFFFFF; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

.left		{ clear: right;  margin-right: 10px; margin-bottom: 8px; }
.right		{ clear: left;  margin-left: 10px; margin-bottom: 8px; }

.image { background-color: blue; border: 1px solid #0071BC; padding: 1px;}
 img.image { background-color: blue; border: 1px solid #0071BC; padding: 1px;}
 p img.image { background-color: blue; border: 1px solid #0071BC; padding: 1px;}

.loginLink 	{ color: #999999; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.loginLink a 	{ color: #999999; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.loginLink a:hover 	{ color: #999999; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.subcategoryLinks 	{ color: blue; font-size: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.subcategoryLinks a 	{ color: blue; font-size: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.subcategoryLinks a:hover 	{ color: blue; font-size: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

.headerStyle	{ background-color:#0D0D0D; color: #333333;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.headerStyle a	{ color: #333333;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.headerStyle a:hover { color: #171617;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.note	{ background-color:#0071BC; color: #FFFFFF;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.note a	{ color: #FFFFFF;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.note a:hover { color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.pathStyle	{ color: #666666;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.pathStyle a	{ color: #666666;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.pathStyle a:hover { color: #0071BC;  font-size: 10px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

.calendarLink	{ color: #0000FF; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.calendarLink a		{ color: #0000FF; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: none }
.calendarLink a:hover	{ color: #A2B9E9; font-size: 10px; font-family: Arial, Verdana, Helvetica; text-decoration: underline }

.tblEventGrid{}
.tblEventGrid td{ padding:8px 5px;}
.tblEventGrid tr:hover { /*background-color: #f2fff2;*/ }

.goinghigh tr:hover { /*background-color: #f2fff2;*/ }

.formbutton {
	background-color: #66FFCC;
	border: 1px solid #6B6B6B;
	color: #000000;
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	text-decoration: none;
}	
.intbl { border-color:#666666;border-bottom:1px solid #666666;border-right:1px solid #666666; }
.intbl th{ padding:5px;border-color:#666666;border-bottom:1px solid #666666;border-right:1px solid #666666;text-align:center; }
.intbl td{ padding:5px;border-color:#666666;border-top:1px solid #666666;border-left:1px solid #666666;vertical-align:top; }

table.sortable a.sortheader {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}

/** client product edit css **/

.tblBordersNone table, .tblBordersNone td {
	border:none !important;
}

.mrTeamHeadline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:10px;
}
.mrInteractive a.del {						
	text-decoration:none;
	margin:0px 1px 0px 0px;
	background:#999999;						
	padding:1px 0px;
	color:#FFFFFF;
}
.mrInteractive a.del:hover {
	background:#FF0000;
	color:#FFFFFF;
}

div.lineHeader {
	background-image:url(../images/_design/BOdesigntemp/lineheader_bg.png);
	background-position:top left;
	background-repeat:repeat-x;
	width:840px;
	background-color:#aeaeaf;
	color:#000000;
	height:40px;
	margin-top:15px;
	/*
	line-height:40px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	*/
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
}
div.lineHeader a, div.lineHeader a:link, div.lineHeader a:visited {	
	color:#000000;
	font-size: 14px; font-family: Arial; text-decoration: none;
	font-weight:bold;
	text-decoration:none;
}
div.lineHeader a:hover {	
	color:#000000;
	font-size: 14px; font-family: Arial; text-decoration: none;
	font-weight:bold;
	text-decoration:underline;
}
div.lineHeaderSubRight {
	float:right;
	padding-right:10px;
	margin-top:9px;
	color:#000000;
	font-size: 11px; 
	font-family: Arial; 
	font-weight:bold;
	text-decoration: none;					
}
div.lineHeaderSubLeft {					
	padding-top:8px;					
	padding-left:10px;					
}
.lineHeaderSmall {
	color:#000000;
	font-size: 12px; 
	font-family: Arial; 
	text-decoration: none;
}

/** ini: general css **/

.blockContentDiv
{
	padding:20px;
	width:800px;
	background-color:#eaeaea;
}

.blockContentDivTable
{
	background-color:#FFFFFF;
	border-color: #eaeaea;
	border-style: solid;
	border-width: 1px;
}

.blockContentDivTable td
{
	border-color: #eaeaea;
	border-style: solid;
	border-width: 1px;
}
/*
.boxContentDetail
{
	width:600px;
}
*/
/** end: general css **/
